com.google.gwt.cell.client

## Interface ImageLoadingCell.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  ImageLoadingCell

    static interface ImageLoadingCell.Template
    extends SafeHtmlTemplates

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates

`SafeHtmlTemplates.Template`

### Method Summary

All Methods Instance Methods Abstract Methods
`SafeHtml` `image(SafeHtml imageHtml)`
`SafeHtml` `img(java.lang.String url)`
`SafeHtml` `loading(SafeHtml loadingHtml)`

### Method Detail

#### image

    @SafeHtmlTemplates.Template(value="<div style=\'height:0px;width:0px;overflow:hidden;\'>{0}</div>")
    SafeHtml image(SafeHtml imageHtml)

#### img

    @SafeHtmlTemplates.Template(value="<img src=\"{0}\"/>")
    SafeHtml img(java.lang.String url)

#### loading

    @SafeHtmlTemplates.Template(value="<div>{0}</div>")
    SafeHtml loading(SafeHtml loadingHtml)